#switchTable {
	    display: flex;
    align-self: center;
    justify-items: center;
    place-content: center;
    margin-top: 21px;
	gap: 10px;
}

.switch-table {
  position: relative;
  display: inline-block;
	width: 52px;
    height: 24px;
	align-self: center;
    place-self: center;
}

/* Hide default HTML checkbox */
.switch-table input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.switch-table .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f3bb21;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch-table .slider:before {
  position: absolute;
  content: "";
	height: 17px;
	width: 17px;
	left: 5px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.switch-table input:checked + .slider {
  background-color: #8321f3;
}

.switch-table input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.switch-table input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.switch-table .slider.round {
  border-radius: 34px;
}

.switch-table .slider.round:before {
  border-radius: 50%;
}